[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-0266

Date: (C)2008-01-15   (M)2017-08-08 


Cross-site request forgery (CSRF) vulnerability in admin.php in eTicket 1.5.5.2 allows remote attackers to change the administrative password and possibly perform other administrative tasks. NOTE: either the old password must be known, or the attacker must leverage a separate SQL injection vulnerability.

CVSS Score: 2.6Access Vector: NETWORK
Exploit Score: 4.9Access Complexity: HIGH
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: NONE





Reference:
http://www.securityfocus.com/archive/1/archive/1/485835/100/0/threaded
BID-27173
SECUNIA-28331
SREASON-3542
eticket-admin-csrf(39490)

CWE    1
CWE-352

© 2013 SecPod Technologies